curl -X POST 'https://crypto-api.yativo.com/api/standalone-iban/onboarding/init' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"email": "customer@example.com",
"customer_id": "cus_01HX9KZMB3F7VNQP8R2WDGT4EP"
}'
{
"status": "success",
"message": "IBAN onboarding initialized",
"data": {
"onboarding_id": "onb_01HX9KZMB3F7VNQP8R2WDGT4ER",
"customer_id": "cus_01HX9KZMB3F7VNQP8R2WDGT4EP",
"email": "customer@example.com",
"status": "pending_kyc",
"next_step": "kyc",
"created_at": "2026-03-26T12:00:00Z"
}
}
Start the onboarding process for a standalone IBAN
curl -X POST 'https://crypto-api.yativo.com/api/standalone-iban/onboarding/init' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"email": "customer@example.com",
"customer_id": "cus_01HX9KZMB3F7VNQP8R2WDGT4EP"
}'
{
"status": "success",
"message": "IBAN onboarding initialized",
"data": {
"onboarding_id": "onb_01HX9KZMB3F7VNQP8R2WDGT4ER",
"customer_id": "cus_01HX9KZMB3F7VNQP8R2WDGT4EP",
"email": "customer@example.com",
"status": "pending_kyc",
"next_step": "kyc",
"created_at": "2026-03-26T12:00:00Z"
}
}
Bearer YOUR_ACCESS_TOKENcurl -X POST 'https://crypto-api.yativo.com/api/standalone-iban/onboarding/init' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"email": "customer@example.com",
"customer_id": "cus_01HX9KZMB3F7VNQP8R2WDGT4EP"
}'
{
"status": "success",
"message": "IBAN onboarding initialized",
"data": {
"onboarding_id": "onb_01HX9KZMB3F7VNQP8R2WDGT4ER",
"customer_id": "cus_01HX9KZMB3F7VNQP8R2WDGT4EP",
"email": "customer@example.com",
"status": "pending_kyc",
"next_step": "kyc",
"created_at": "2026-03-26T12:00:00Z"
}
}